body {
	font: 15px Arial, Helvetica, sans-serif;
	/* background: #87ceeb; */
	padding: 0;
	margin: 0;
}

img {
	//border: none;
}

/* dock - top */
.dock {
	position: relative; 
	top: 0px;
	height: 50px; 
	text-align: center;
}
.dock-container {
	position: fixed;
	top: 0px;
	height: 50px;
	background: url(images/dock-bg2.gif);
	padding-left: 20px;
}
a.dock-item {
	display: block;
	width: 40px;
	color: #000;
	position: absolute;
	top: 0px;
	text-align: center;
	text-decoration: none;
	font: bold 12px Arial, Helvetica, sans-serif;
}
.dock-item img {
	border: none; 
	margin: 5px 10px 0px; 
	width: 100%; 
}
.dock-item span {
	display: none; 
	padding-left: 20px;
}

#navigation-block {
	position:relative;
	top:200px;
	left:200px;
}

#hide {
	position:absolute;
	top:30px;
	left:-190px;
}

ul#sliding-navigation
{
	list-style: none;
	font-size: .75em;
	margin: 30px 0;
	padding: 0;
}

ul.nsub
{
	list-style: none;
	font-size: .75em;
	margin: 0px 0;
	padding: 0;
}

ul#sliding-navigation li.sliding-element h3,
ul#sliding-navigation li.sliding-element h4,
ul#sliding-navigation li.sliding-element h4,
ul#sliding-navigation li.sliding-element a,
ul#sliding-navigation li.sliding-element nsub
{
	display: block;
	width: 260px;
	padding: 5px 18px;
	margin: 0;
	margin-bottom: 5px;	
}

ul#sliding-navigation li.sliding-element h3
{
	color: #fff;
	background:#005694 url(heading_bg.jpg) repeat-y;
	font-weight: bold;
}

ul#sliding-navigation li.sliding-element h4
{
	color: #0;
	background:#deb887 url(heading_bg.jpg) repeat-y;	
	font-weight: normal;
}

ul#sliding-navigation li.sliding-element nsub
{
	color: #1e90ff;
	background:#ffe4b5 url(tab_bg.jpg) repeat-y;
	border: 1px solid #1a1a1a;
	font-weight: bold;	
}

ul#sliding-navigation li.sliding-element a
{
	color: #ffffff;
	background:#0775ac url(tab_bg.jpg) repeat-y;
	border: 1px solid #0;
	font-weight: bold;
	/*text-decoration: none; */
}

ul#sliding-navigation li.sliding-element a:hover { color: #000; }

.div-drop
{
	color: #0;
	background:#eee8aa url(heading_bg.jpg) repeat-y;
	font-weight: normal;
	font-size: 15px;
}






